uuid: 8c8e2396-4203-4e8b-91d2-3872ec6e0487
langcode: en
status: true
dependencies: {  }
countryCode: ET
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %postalCode %locality
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{4}'
postalCodePrefix: null
